/********** Template CSS **********/
 .desktopp {
    display: block;
}

.desktopp img {
    object-fit: cover;
}

.mobilee {
    display: none;
}

@media (max-width: 768px) {

    .desktopp {
        display: none;
    }

    .mobilee {
        display: block;
    }

    .mobilee img {
        object-fit: cover;
    }
}
ul{ margin-left:20px;}

.fts{font-family: "Emblema One", system-ui;}
p span{ color:#fb5b21; font-weight:bold;}
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

.price-box { float:left;
  background: linear-gradient(135deg, #ff6a00, #ff3c00);
  color: #fff;
  padding:25px;
  width:100%;
  border-radius: 12px;
  text-align: left;
  box-shadow: 0 10px 25px rgba(0,0,0,0.2);
  transition: 0.3s ease; margin-bottom:20px;
}

.price-box:hover {
  transform: translateY(-8px);
  box-shadow: 0 15px 35px rgba(0,0,0,0.3);
}

.price-box h3 {
  font-size: 18px;
  letter-spacing: 1px;
}

.price {border-bottom: 1px solid rgba(255,255,255,0.4);
border-top: 1px solid rgba(255,255,255,0.4);
 margin-bottom:20px;
  display: flex;
  align-items: baseline;
  gap: 5px;
}

.amount {
  font-size:34px;
  font-weight: 600;
}

.currency {
  font-size: 22px;
}

.price-box p {line-height:20px; margin-bottom:6px!important;
  opacity: 0.9;
}

.faq-section {
    max-width: 800px;
    margin: 50px auto;
    padding: 20px;
}

.faq-section h2{    text-align: center;
    margin-bottom: 30px;
}

.faq-item{background: #f5f5f5;
    margin-bottom: 15px;
    border-radius: 8px;
    padding: 15px 20px;
    overflow: hidden;}
.faq-item summary {
  list-style: none;
  cursor: pointer;
}

.faq-item summary::-webkit-details-marker {
  display: none;
}

.faq-question {font-family: var(--bs-font-sans-serif);
  font-size: 18px;
  font-weight: 600;
  position: relative;
  padding-left: 25px;
}

/* Icon */
.faq-question::before {
  content: "+";
  position: absolute;
  left: 0;
 color:#ff6600!important;
}

/* Open state */
.faq-item[open] .faq-question::before {color:#ff6600!important;
  content: "-";
}

.faq-answer {
  margin-top: 12px;
    color: #000;
    position: relative;
    padding-left: 25px;
}
  

.floating-contact {
  position: fixed;
  left: 15px;
  bottom:30px;
  display: flex;
  flex-direction: column;
  gap: 12px;
  z-index: 999;
}

.floating-contact a {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  color: #fff;
  text-decoration: none;
  box-shadow: 0 4px 10px rgba(0,0,0,0.3);
  transition: 0.3s ease;
}

/* WhatsApp */
.floating-contact .whatsapp {
  background: #25D366;
}

.floating-contact .whatsapp:hover {
  background: #ff6600; color:#fff;
  transform: scale(1.1);
}

/* Call */
.floating-contact .call {
  background: #007bff;
}

.floating-contact .call:hover {
  background: #ff6600; color:#fff;
  transform: scale(1.1);
}

h1,
h2,
h3,
.font-heading {
    font-family: "Emblema One", system-ui;
    font-weight: 400;
    font-style: normal;
}

h4,
h5,
h6,
.font-body {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
}

@media (min-width: 992px) {
    .display-1 {
        font-size: 7rem;
    }
}

.btn {
    font-family: "Emblema One", system-ui;
    transition: .5s;
}

.btn-primary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 30px;
    height: 30px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 0;
    border-radius: 0;
    z-index: 99;
}

.navbar-dark .navbar-nav .nav-link {
    margin-right:28px;
    padding: 40px 0;
    color: var(--bs-secondary);
    font-size: 17px;
    outline: none;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: var(--bs-primary);
}

@media (max-width: 991.98px) {
    .navbar-dark .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

.section-title {margin-top: 0;
font-size: 1.25rem;
    margin-bottom: 0.5rem;
    font-family: "Emblema One",system-ui;
    line-height: 1.2;
    color: var(--bs-primary);
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .5rem;
}

.animate-up-down {
    position: relative;
    animation: animateUpDown 1s ease infinite;
}

@keyframes animateUpDown { 
    0% { 
        top: 0px;
    }
    50% { 
        top: 10px;
    }
    100% { 
        top: 0px;
    } 
}

.animate-rotate {
    position: absolute;
    animation: animateRotate 8s linear infinite;
}

@keyframes animateRotate { 
    100% { 
        transform: rotate(360deg); 
    } 
}

.bg-hero {
    background: linear-gradient(rgba(34, 36, 41, .8), rgba(34, 36, 41, .8)), ) top center no-repeat;
    background-size: cover;
}

.feature {
    margin-bottom: 135px;
}

.feature::after {
    position: absolute;
    content: "";
    width: 100%;
    height: calc(100% - 45px);
    top: 135px;
    left: 0;
    background: var(--bs-dark);
    z-index: -1;
}

.feature .feature-item {
    background:#111111;
}

.area-buttons {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  justify-content: center;
}

.area-buttons li a {
  display: inline-block;
  padding: 12px 28px;
  background: #fb5b21;
  border-color: #fb5b21;
  color: #fff;
  text-decoration: none;
  border-radius: 50px;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  transition: all 0.3s ease;
}

.area-buttons li a:hover {
  background: #222429;
  transform: translateY(-3px);
  box-shadow: 0 8px 20px rgba(0,0,0,0.2);
}

.myp{height: 100px; background: rgba(34, 36, 41, .9);}
.read-btn {
  padding: 10px 20px;
  background: #fff;
  color: #111;
  text-decoration: none;
  border-radius: 30px;
  transition: 0.3s ease;
}

.read-btn:hover {
  background: #111;
}

.menu .tab-content img {
    transition: .5s;
}

.menu .tab-content img:hover {
    opacity: .7;
}

.team-item img {
    transform: scale(1.2);
    transition: .5s;
}

.team-item:hover img {
    margin-top: -50px;
    margin-bottom: 50px;
}

.team-item .team-overlay {
    position: absolute;
    top: calc(100% - 100px);
    bottom: 100px;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(34, 36, 41, .9);
    transition: .5s;
    opacity: 0;
}

.team-item:hover .team-overlay {
    top: 0;
    opacity: 1;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: start;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    position: relative;
    margin: 0 5px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--bs-primary);
    font-size: 22px;
    border-radius: 45px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--bs-dark);
}

.testimonial-carousel .owl-item img {
    width: 90px;
    height: 90px;
}

.blog-item img {
    transition: .5s;
}

.blog-item:hover img {
    transform: scale(1.2);
}

.instagram img {
    transition: .5s;
}

.instagram img:hover {
    opacity: .9;
}

@media (min-width: 991.98px) {
    .credit {
        background: #111111;
    }
}

.st h2{
  margin:0.5 0 0.2em; color:#fb5b21;
  position: relative;
  text-transform: capitalize;
  padding-bottom:3px; padding-top:10px;
  font-weight: 700;
}
.st h3 {
  margin:0.5 0 0.2em; color:#fb5b21;
  position: relative;
  text-transform: capitalize;
  padding-bottom:3px; padding-top:10px;
  font-weight: 700;
}

.footer-title {font-family: "Emblema One",system-ui;
    font-size: 1.60rem;
  font-weight: 600;
  color: #fff;
  margin-bottom:18px;
}
 
.startble{text-align:left;overflow:hidden;width:100%;margin:0 auto;display:table;padding:0 0 1em 0;font-size:14px}.tablename{text-align:center;width:100%;padding:2% 0;background:#000;font-size:22px;color:#ffca00;font-family:'Lobster',cursive}.table-fill{background:#fff;border-collapse:collapse;margin:auto;padding:5px;width:100%;animation:float 5s infinite}th{background:#222429;color:#fff;border-right:1px solid #000;font-size:23px;font-weight:100;padding:14px;text-align:left;vertical-align:middle}tr{color:#000;font-size:16px;font-weight:400}tr:hover td{background:#4E5066;color:#FFF}tr:first-child{border-top:none}tr:last-child{border-bottom:none}tr:nth-child(odd) td{background:#d1d0d0}tr:nth-child(odd):hover td{background:#222429}td{background:#ebe9e9;padding:15px;text-align:left;vertical-align:middle;font-weight:300;font-size:15px;border-right:1px solid #000}td:last-child{border-right:0}th.text-left{text-align:left}th.text-center{text-align:center}th.text-right{text-align:right}td.text-left{text-align:left}td.text-center{text-align:center}td.text-right{text-align:right}